This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995930 - Zanata should warn before uploading large TMs
Zanata should warn before uploading large TMs
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Carlos Munoz
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 23:41 EDT by Damian Jansen
Modified: 2015-07-30 21:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-30 21:18:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2013-08-11 23:41:22 EDT
Description of problem:
Exporting a large TMX takes some time, and a warning is given to the user to expect this. Importing a Translation Memory takes much longer, but lack this warning.

Version-Release number of selected component (if applicable):
Dev

How reproducible:
Easy always

Steps to Reproduce:
Pre: Any tmx file, larger ones are the problem
1. Go to Administration, Translation Memory
2. Press Import (create a new one if empty)
3. Select a large file
4. Press Upload

Actual results:
Goes straight into uploading

Expected results:
It should warn, eg "This may time some time. Are you sure you want to import $file?"

Additional info:
Comment 1 Zanata Migrator 2015-07-30 21:18:13 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-416

Note You need to log in before you can comment on or make changes to this bug.